<!DOCTYPE html>
<html lang="en" class="page">

<head>
   <meta charset="UTF-8" />
   <meta http-equiv="X-UA-Compatible" content="IE=edge" />
   <link rel="shortcut icon" href="#" type="image/x-icon" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0" />
   <title>HW2</title>

   <link rel="stylesheet" href="./dist/css/styles.min.css" />
</head>

<body class="page__body">
   <header class="page__header">
      <div class="container">
         <nav class="page__nav nav">
            <button class="nav__toggle" id="btn-menu"></button>
            <div class="nav__content-wrapper">
               <div class="container">
                  <ul class="page__menu menu">
                     <li class="menu__item">
                        <a href="" class="menu__link menu__link--active">HOME</a>
                     </li>
                     <li class="menu__item">
                        <a href="" class="menu__link">ABOUT US</a>
                     </li>
                     <li class="menu__item">
                        <a href="" class="menu__link">OUR JOURNAL</a>
                     </li>
                     <li class="menu__item">
                        <a href="" class="menu__link">PROJECTS</a>
                     </li>
                     <li class="menu__item">
                        <a href="" class="menu__link">NEWS</a>
                     </li>
                     <li class="menu__item">
                        <a href="" class="menu__link">FEATURES</a>
                     </li>
                     <li class="menu__item">
                        <a href="" class="menu__link">CONTACTS</a>
                     </li>
                  </ul>
               </div>
            </div>
         </nav>
      </div>
   </header>
   <main class="page__main">
      <section class="advantages">
         <div class="container">
            <img class="advantages__intro" src="./src/images/intro1200.png" alt="" width="100%">
         </div>
      </section>
      <section class="posts">
         <div class="container">
            <p class="posts__tittle">- our Recent posts</p>
            <ul class="posts__list list">
               <li class="list__item">
                  <img src="./src/images/post-img 1.png" alt="" class="list__img" width="160" height="140">
                  <div class="list__compact">
                     <p class="list__tittle">Aenean Adipiscing Etiam Vestibulum</p>
                     <p class="list__text">Photography, Journal / 9 Comments</p>
                     <p class="list__dis ">Etiam porta sem malesuada euismod. Aenean leo quam. </p>
                     <p class="list__dis list__dis-second">Pellentesque
                        ornare
                        sem lacinia quam venenatis vestibulum.</p>

                  </div>

               </li>
               <li class="list__item">
                  <img src="./src/images/post1img 1.png" alt="" class="list__img" width="160" height="140" />
                  <div class="list__compact">
                     <p class="list__tittle">Aenean Adipiscing Etiam Vestibulum</p>
                     <p class="list__text">Photography, Journal / 9 Comments</p>
                     <p class="list__dis ">Etiam porta sem malesuada euismod. Aenean leo quam. </p>
                     <p class="list__dis list__dis-second">Pellentesque
                        ornare
                        sem lacinia quam venenatis vestibulum.</p>
                  </div>
               </li>
               <li class="list__item">
                  <img src="./src/images/post2img 1.png" alt="" class="list__img" width="160" height="140" />
                  <div class="list__compact">
                     <p class="list__tittle">Aenean Adipiscing Etiam Vestibulum</p>
                     <p class="list__text">Photography, Journal / 9 Comments</p>
                     <p class="list__dis ">Etiam porta sem malesuada euismod. Aenean leo quam. </p>
                     <p class="list__dis list__dis-second">Pellentesque
                        ornare
                        sem lacinia quam venenatis vestibulum.</p>
                  </div>
               </li>
               <li class="list__item">
                  <img src="./src/images/post-img 1-2.png" alt="" class="list__img" width="160" height="140" />
                  <div class="list__compact">
                     <p class="list__tittle">Aenean Adipiscing Etiam Vestibulum</p>
                     <p class="list__text">Photography, Journal / 9 Comments</p>
                     <p class="list__dis ">Etiam porta sem malesuada euismod. Aenean leo quam. </p>
                     <p class="list__dis list__dis-second">Pellentesque
                        ornare
                        sem lacinia quam venenatis vestibulum.</p>
                  </div>
               </li>
            </ul>
         </div>
      </section>
      <footer class="footer">
         <div class="footer__container">
            <p class="footer__tittle">- get in touch with us -</p>
            <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
               malesuada ullamcorper odio. <span class="footer__text--hidden">Curabitur blandit tempus porttitor
                  vollisky
                  inceptos mollisestor.</span> </p>
            <div class="container">
               <ul class="footer__icon icon">
                  <li class="icon__item">
                     <img src="./src/images/rss-icon.png" alt="" class="icon__img icon__img--orange">
                  </li>
                  <li class="icon__item">
                     <img src="./src/images/facebook-icon.png" alt="" class="icon__img icon__img--darkBlue">
                  </li>
                  <li class="icon__item">
                     <img src="./src/images/twitter-icon.png" alt="" class="icon__img icon__img--blue">
                  </li>
                  <li class="icon__item">
                     <img src="./src/images/dribbble-icon.png" alt="" class="icon__img icon__img--pink">
                  </li>
                  <li class="icon__item">
                     <img src="./src/images/pinterest-icon.png" alt="" class="icon__img icon__img--red">
                  </li>
               </ul>
            </div>
            <div class="footer__number">
               <p class="footer__text-number"> Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 /
                  first.last@email.com
               </p>
            </div>
         </div>

      </footer>
   </main>
   <script src="./dist/js/scripts.min.js"></script>
</body>

</html>